
function appendFooter()
{
  var ul, li, a, t;
  // object for multi-language
  if(ml==undefined)
  {
    var ml = new mLang(wd.getGlobalVar("Language"));
  }

  try
  {


    //Copy Rights
    div = document.createElement("div");
    div.className = "copyright";
    str = document.createTextNode(ml.get_word("footer_9"));
    div.appendChild(str);
    document.body.appendChild(div);
    
  }catch(e)
  {
    //alert(e.desc);
  }
}
appendFooter();



